.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c8206.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c8206
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c8207.component_ContentDisplay_Content {
 } #c8208.component_ContentDisplay_Content {
padding: 0px;  } #c8209.component_ContentDisplay_Content {
padding: 0px;  } #c8210.component_ContentDisplay_Content {
 } #c8211.component_ContentDisplay_Content {
padding: 0px;  } div#c8211.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c8211 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c8211 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c8211 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c8211.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c8211 .plain_content table,#c8211 .plain_content table tbody,#c8211 .plain_content table tbody tr{display: block;}#c8211 .plain_content td:first-child {width: 65% !important;}#c8211 div.plain_content p {font-size: 21px;}#c8211 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c8211 div.plain_content table td,div#c8211 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c8211 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c8211 div.plain_content span {line-height: 1;}#c8211 div.plain_content p {margin-bottom: 6px;}} #c8213.component_ContentDisplay_Content {
 } #c8214.component_ContentDisplay_Content {
 } #c8214
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8214 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8214
{
padding:10px!important; background:#0C0558;
}
} #c8215.component_ContentDisplay_Content {
padding: 0px;  } #c8216.component_ContentDisplay_Content {
 } #c8217.component_ContentDisplay_Content {
padding: 0px;  } #c8218.component_ContentDisplay_Content {
 } #c8219.component_ContentDisplay_Content {
padding: 0px;  } #c8220.component_ContentDisplay_Content {
 } #c8221.component_ContentDisplay_Content {
padding: 0px;  } #c8222.component_ContentDisplay_Content {
 } #c8223.component_ContentDisplay_Content {
 } #c8223
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c8223 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8223
{
padding:10px!important; background:#0C0558;
}
} #c8224.component_ContentDisplay_Content {
 } #c8224
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c8224 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c8224
{
padding:10px!important; background:#0C0558;
}
} #c8226.component_ContentDisplay_Content {
 } #c8226{font-size: 0;padding:0px!important;}#c8227.component_ContentDisplay_Content {
 } #c8227{font-size: 0;padding:0px!important;}#c8228.component_ContentDisplay_Content {
 } #c8228{
font-size: 0;
padding:0px!important;
}
#c8229.component_ContentDisplay_Content {
padding: 0px;  } #c8230.component_ContentDisplay_Content {
 } #c8231.component_ContentDisplay_Content {
padding: 0px;  } #c8232.component_ContentDisplay_Content {
 } #c8234.component_ContentDisplay_Content {
 } #c8235.component_ContentDisplay_Content {
 } #c8236.component_ContentDisplay_Content {
padding: 0px;  } #c8237.component_ContentDisplay_Content {
padding: 0px;  } #c8238.component_ContentDisplay_Content {
 } #c8241.component_ContentDisplay_Content {
padding: 0px;  } #c8242.component_ContentDisplay_Content {
 } #c8245.component_ContentDisplay_Content {
padding: 0px;  } #c8246.component_ContentDisplay_Content {
 } #c8248.component_ContentDisplay_Content {
padding: 0px;  } #c8249.component_ContentDisplay_Content {
 } #c8252.component_ContentDisplay_Content {
padding: 0px;  } #c8253.component_ContentDisplay_Content {
padding: 0px;  } #c8255.component_ContentDisplay_Content {
 } #c9917.component_ContentDisplay_Content {
padding: 0px;  } #c13912.component_ContentDisplay_Content {
 } #c13912{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c8225.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8225{
position: relative; }
#c8225 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c8225 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c8225 h5
{
color:#fff; }
#c8225 .plain_content
{
color:#fff; }
#c8233.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8233 .ltc{vertical-align:middle; }#c8233{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8233{padding-left:10px!important; }} #c8239.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8239 .ltc{vertical-align:middle; }#c8239{background:#0C0558; padding-right:80px!important;}#c8239 h3{color:#fff; }#c8239 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8239{padding-left:10px!important; }} #c8240.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8240 .ltc{vertical-align:middle; }#c8240{background:#9D0B12; padding-right:80px!important;}#c8240 h3{color:#fff; }#c8240 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8240{padding-left:10px!important; }} #c8243.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8243 .ltc{vertical-align:middle; }#c8243{background:#9D0B12; padding-right:80px!important;}#c8243 h3{color:#fff; }#c8243 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c8243{padding-left:10px!important; }} #c8244.component_Layout_Table {
margin: 0px; padding: 0px;  } #c8244 .ltc{vertical-align:middle; }#c8244{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c8244{padding-left:10px!important; }} #c13911.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13911{
position: relative; }
#c13911 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13911 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13911 h5
{
color:#fff; }
#c13911 .plain_content
{
color:#fff; }

